@charset "utf-8";

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   color: #525252;
   font: 1em/1.5em "Segoe UI", Arial, sans-serif;
}

#wrapper {
   position: relative;
   max-width: 940px;
   margin: 1rem auto;
   box-shadow: 1px 2px 10px 2px rgba(0, 0, 0, 0.44);
   background-color: #fff;
   overflow: hidden;
}

p {
   padding-bottom: 1rem;
}

h1 {
   font-size: 2rem;
   margin: 0 0 0.7rem;
   color: #32e6c9;
   line-height: 1.2;
}

h1 small {
   font-size: 0.7em;
}

h2 {
   font-size: 1.7rem;
   line-height: 1.3;
   color: #525252;
   font-weight: 400;
}

h3 {
   font-size: 1em;
   line-height: 1.3;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
   white-space: nowrap;
}

img {
   max-width: 100%;
   height: auto;
}

ul {
   padding: 0 0 0.5rem;
   list-style: none;
}

li {
   padding-left: 1rem;
}

li:before {
   content: "•";
   font-size: 1.3em;
   float: left;
   margin: 0 0 0 -1rem;
}

.logo {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   padding-bottom: 3rem;
}

header {
   padding: 2rem 3rem 1rem;
}

article {
   padding: 0 3rem 1rem;
}

footer p {
   background: #0F1650;
   padding: 5px;
   color: #fff;
   text-align: center;
   font-weight: bold;
   font-size: 1.188em;
}

.left {
   width: 60%;
}

section {
   width: 35%;
}

.box {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

.button {
   border-top: 1px solid #000;
   text-align: center;
   padding: 1.5rem 0;
}

a.application {
   background: #0F1650;
   color: #fff;
   font-size: 1rem;
   border: #32e6c9 solid 2px;
   padding: 0.5em 1.2em 0.55em;
}

a.application:hover {
   opacity: 0.8;

}

@media only screen and (max-width: 939px) {
   #wrapper {
      border: none;
      margin: 0 auto;

   }

   :is(p, ul) {
      hyphens: auto;
   }

   header {
      padding: 1.5rem 1.5rem 1rem;
   }

   article {
      padding: 0 1.5rem 1rem;
   }

   .logo {
      flex-wrap: wrap-reverse;
   }
}

@media only screen and (max-width: 750px) {

   .left,
   section {
      width: 100%;
   }
}
